<?php $i=0 ; ?>
@foreach( $domains as $d )
<?php $i++; ?>
<div class="col-xs-12 col-md-4 col-listing">
<div class="col-listings">
	<h3 class="text-center domain-title">
		<a href="{{ $d->domain }}">{{ $d->domain }}</a>
	</h3>
	<hr style="clear:both;" />
	@if( 'Yes' == \App\Options::get_option( 'enable_logos' ) )
	<center>
		<a href="{{ $d->domain }}">
			<img src="/domain-logos/thumbnail-{{ $d->domain_logo }}" alt="{{ $d->domain }} logo" class="img-responsive domain-logo" />
		</a>
	</center>
	@endif 
	@if( 'Yes' == \App\Options::get_option( 'enable_shortdesc' ) ) 
	@if( 'Yes' == \App\Options::get_option( 'enable_logos' ) )
	<hr />
	@endif
	<p class="text-center">{{ $d->short_description }}</p>
	@endif
	<hr />
	<div class="text-center">
		<h4 class="domain-price">
			@if( !is_null($d->discount) AND ($d->discount != 0 ))
			<strike class="text-discount">{{ \App\Options::get_option( 'currency_symbol' ) . number_format($d->pricing,0) }}</strike>
				{{ App\Options::get_option( 'currency_symbol' ) . number_format($d->discount, 0) }}
			@else
				{{ App\Options::get_option( 'currency_symbol' ) . number_format($d->pricing, 0) }}
			@endif
		</h4>
	</div>
	<div class="text-center">
		<a class="btn btn-inverse btn-block" href="{{ $d->domain }}">
          MORE DETAILS
        </a>
	</div>
	<div style="clear:both;"></div>
</div>
<!-- ./col-listings -->
</div>
<!-- .col-xs-6 .col-md-4 -->
@if( $i %3 == 0)
<div style="clear:both;"></div>
@endif
@endforeach