@extends('inner') @section('seo_title') Contact - {!! \App\Options::get_option('seo_title') !!} @endsection @section('content')
<div class="container-fluid container-white">
	<div class="container add-paddings">
		<div class="col-xs-12 col-xs-offset-0">
			<div class="row">
				<div class="col-lg-8 col-lg-offset-2">
					<h1 class="title text-center text-theme">Get in touch</h1>
					<div class="separator-3"></div>
					<hr />
					
					<form class="form-horizontal" method="post">{!! csrf_field() !!}
						<fieldset>@if(Session::has('message'))
							<div class="alert alert-warning">{{ Session::get('message') }}</div>@endif
							<div class="row">
								<div class="col-md-6">
									<div class="form-group">
										<input name="name" type="text" placeholder="Your name" class="form-control" value="{{ old('name') }}">
									</div>
								</div>
								<div class="form-group">
									<div class="col-md-6">
										<input id="email" name="email" type="text" placeholder="Your email" class="form-control" value="{{ old('email') }}">
									</div>
								</div>
							</div>
							<div class="row">
								<div class="col-md-6">
									<div class="form-group">
										<input id="subject" name="subject" type="text" placeholder="Subject" class="form-control" value="{{ old('subject') }}">
									</div>
								</div>
								<div class="form-group">
									<div class="col-md-6">
										<input type="number" name="offer-answer" class="form-control" placeholder="How much is {{ $no1 . '+' . $no2 }} = ?">
									</div>
								</div>
							</div>
							<div class="row">
								<div class="col-md-12">
									<div class="form-group">
										<textarea rows="9" class="form-control" id="message" name="message" placeholder="Your message">{{ old('message') }}</textarea>
									</div>
								</div>
							</div>
							<div class="row">
								<div class="form-group">
									<div class="col-md-12">
										<button type="submit" class="btn btn-lg btn-default btn-block">Send Message</button>
									</div>
								</div>
						</fieldset>
						</div>
				</div>
			</div>
			</form>
		</div>
		<!-- /.8 -->
	</div>
	<!-- /.row-->
</div>
</div>
<!-- /.container-->@endsection