@include('partials/header')

<nav class="navbar navbar-inner">
  <div class="container-fluid">
  	<div class="container">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
      <button type="button" class="navbar-toggle navbar-toggle-inner collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <h1 class="brand brand-inner"><a href="/">{!! App\Options::brand_name() !!}</a></h1>
    </div>

    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav navbar-nav-inner">
        @foreach( $navi as $nav_item )
          <li><a href="{{ $nav_item->url }}" target="{{ $nav_item->target }}">{{ $nav_item->title }}</a></li>
        @endforeach
        @if( 'Yes' == \App\Options::get_option( 'fbIcon' ) )
			<li class="facebook"><a rel="nofollow" target="_blank" class="open-new-tab" href="{!! App\Options::get_option('facebook_follow_us') !!}"><i class="fa fa-facebook"></i>  <span class="visible-xs-inline">Facebook</span></a>
			</li>
			@endif
			@if( 'Yes' == \App\Options::get_option( 'twIcon' ) )
			<li class="twitter"><a rel="nofollow" target="_blank" class="open-new-tab" href="{!! App\Options::get_option('twitter_follow_us') !!}"><i class="fa fa-twitter"></i> <span class="visible-xs-inline">Twitter</span></a>
			</li>
			@endif
			@if( 'Yes' == \App\Options::get_option( 'linkedIcon' ) )
			<li class="linkedin"><a rel="nofollow" target="_blank" class="open-new-tab" href="{!! App\Options::get_option('linkedin_follow_us') !!}">
          <i class="fa fa-linkedin"></i> <span class="visible-xs-inline">LinkedIn</span>
        </a>
			</li>
			@endif
			@if( 'Yes' == \App\Options::get_option( 'phoneIcon' ) )
			<li>
				<a href="tel:{!! App\Options::get_option('phone_number') !!}">
          <i class="fa fa-phone"></i> <span class="visible-xs-inline">{!! App\Options::get_option('phone_number') !!}</span>
        </a>
			</li>
			@endif
      </ul>

    </div><!-- /.navbar-collapse -->
    </div><!-- ./container -->
  </div><!-- /.container-fluid -->
</nav>

@if ( isset( $errors ) AND count($errors) > 0)
<div class="alert alert-danger container add-paddings">
	<ul>@foreach ($errors->all() as $error)
		<li>{{ $error }}</li>@endforeach</ul>
</div>
@endif @yield('content') @include('partials/footer')