 <?php $__env->startSection('seo_title'); ?> Cart - <?php echo \App\Options::get_option('seo_title'); ?> <?php $__env->stopSection(); ?> <?php $__env->startSection('content'); ?>
<div class="container-fluid container-white">
	<div class="container add-paddings">
		<div class="col-xs-12 col-md-8 col-xs-offset-0 col-md-offset-2">
			<div class="text-center">
				<h1 class="inner-title"><i class="fa fa-opencart"></i> Check your shopping cart and choose a type of payment.</h1>
				<hr />
			</div><?php if( session()->has('message') AND session()->has('message_type') ): ?>
			<script>
				swal({ title: "<?php echo e(session()->get('message')); ?>", type: "<?php echo e(session()->get('message_type')); ?>" });
			</script><?php endif; ?>
			<div class="table-responsive">
				<table class="table table-hover table-responsive">
					<thead>
						<tr>
							<th>Domain</th>
							<th class="text-center">Price</th>
							<th>Remove</th>
						</tr>
					</thead><?php if( \Cart::count() ): ?>
					<tbody><?php foreach( $cart as $domain ): ?>
						<tr>
							<td class="text-primary">	<a href="/info/<?php echo $domain->id; ?>"><?php echo e($domain->name); ?></a>
							</td>
							<td class="text-center text-primary-price">
								<?php echo e(\App\Options::get_option( 'currency_symbol' ) . number_format($domain->price)); ?>

							</td>
							<td>
								<a href="/cart/remove/<?php echo $domain->rowid; ?>" class="cart-remove">	<i class="glyphicon glyphicon-remove text-primary-icon"></i>
								</a>
							</td>
						</tr><?php endforeach; ?>
						<tr>
							<td></td>
							<td>
								<h3>Total</h3>
							</td>
							<td class="text-right">
								<h3><strong><?php echo e(App\Options::get_option( 'currency_symbol' ) .  number_format(\Cart::total())); ?></strong></h3>
							</td>
						</tr>
						<tr>
							<td></td>
							<td>
								<h4>&nbsp;</h4>
								<a href="/domains" class="btn btn-green"> <span class="fa fa-opencart payment-icons"></span> Continue Shopping</a>
							</td>
							<td>
								<h4>Checkout</h4>  
								<?php if( 'Yes' == \App\Options::get_option( 'stripeEnable' ) ): ?>
								<a href="/checkout/credit-card" class="btn btn-primary"><i class="fa fa-credit-card payment-icons"></i> Credit Card</a>
								<?php endif; ?>
								<?php if( 'Yes' == \App\Options::get_option( 'paypalEnable' ) ): ?>
								<a href="/checkout/paypal" class="btn btn-warning paypalSubmit"><i class="fa fa-paypal payment-icons"></i> PayPal</a>
								<?php endif; ?>
								<?php if( 'Yes' == \App\Options::get_option( 'escrowEnable' ) ): ?>
								<a href="/checkout/escrow" class="btn btn-navi"><i class="fa fa-shield payment-icons"></i> Escrow</a>
								<?php endif; ?>
							</td>
						</tr>
					</tbody><?php else: ?>
					<tr>
						<td></td>
						<td>
							<h3>Your Cart is Empty</h3>
						</td>
						<td class="text-right">
							<h3><strong><?php echo e(App\Options::get_option( 'currency_symbol' )); ?>0.00</strong></h3>
						</td>
					</tr><?php endif; ?></table>
			</div>
			<!--./table-responsive -->
		</div>
	</div>
</div><?php $__env->stopSection(); ?>
<?php echo $__env->make('inner', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>