<?php $i=0 ; ?>
<?php foreach( $domains as $d ): ?>
<?php $i++; ?>
<div class="col-xs-12 col-md-4 col-listing">
<div class="col-listings">
	<h3 class="text-center domain-title">
		<a href="<?php echo e($d->domain); ?>"><?php echo e($d->domain); ?></a>
	</h3>
	<hr style="clear:both;" />
	<?php if( 'Yes' == \App\Options::get_option( 'enable_logos' ) ): ?>
	<center>
		<a href="<?php echo e($d->domain); ?>">
			<img src="/domain-logos/thumbnail-<?php echo e($d->domain_logo); ?>" alt="<?php echo e($d->domain); ?> logo" class="img-responsive domain-logo" />
		</a>
	</center>
	<?php endif; ?> 
	<?php if( 'Yes' == \App\Options::get_option( 'enable_shortdesc' ) ): ?> 
	<?php if( 'Yes' == \App\Options::get_option( 'enable_logos' ) ): ?>
	<hr />
	<?php endif; ?>
	<p class="text-center"><?php echo e($d->short_description); ?></p>
	<?php endif; ?>
	<hr />
	<div class="text-center">
		<h4 class="domain-price">
			<?php if( !is_null($d->discount) AND ($d->discount != 0 )): ?>
			<strike class="text-discount"><?php echo e(\App\Options::get_option( 'currency_symbol' ) . number_format($d->pricing,0)); ?></strike>
				<?php echo e(App\Options::get_option( 'currency_symbol' ) . number_format($d->discount, 0)); ?>

			<?php else: ?>
				<?php echo e(App\Options::get_option( 'currency_symbol' ) . number_format($d->pricing, 0)); ?>

			<?php endif; ?>
		</h4>
	</div>
	<div class="text-center">
		<a class="btn btn-inverse btn-block" href="<?php echo e($d->domain); ?>">
          MORE DETAILS
        </a>
	</div>
	<div style="clear:both;"></div>
</div>
<!-- ./col-listings -->
</div>
<!-- .col-xs-6 .col-md-4 -->
<?php if( $i %3 == 0): ?>
<div style="clear:both;"></div>
<?php endif; ?>
<?php endforeach; ?>