<?php
namespace App;

use Illuminate\Database\Eloquent\Model;

class Categories extends Model
{
    // fillable
    protected $fillable = ['catID', 'catname'];

    // no timestamps, please!
    public $timestamps = false;

    // set primary key to catID
    public $primaryKey = 'catID';
    
    // set relationship to domains
    public function domain() {
    	return $this->hasMany('App\Domain', 'category');
    }

}
