@extends('inner')

@section('seo_title')
{{ $page_title }} - {!! \App\Options::get_option('seo_title') !!}
@endsection

@section('content')
<div class="container-fluid container-white">
<div class="container add-paddings">
	
	<div class="col-xs-12 col-xs-offset-0 col-md-8 col-md-offset-2">
		<div class="row">
			<div class="col-xs-8">
				<h1 class="inner-title">{{ $page_title }}</h1>
			</div>
		</div>
		
		<hr />

		@if( session()->has( 'message' ) )
		<div class="alert alert-warning">{!! session()->get('message') !!}</div>
		@endif


		<form method="POST">
		{{ csrf_field() }}
		
		<label>License Key (<a href="https://codecanyon.net/downloads/" target="_blank">Get It</a>)</label>
		<input type="text" name="license" placeholder="enter your license key" class="form-control">

		<label>Domain</label>
		<input type="text" name="domain" value="{{ URL::to('/') }}" class="form-control">
		<br />

		<input class="btn btn-lg btn-navi" type="submit" name="sb" value="Confirm"/>
		</form>

		
		
	</div><!--./cols -->

</div><!-- ./container -->
</div><!-- ./container-white -->
@endsection