<?php echo $__env->make('partials/header', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<div class="homepage-img">
<div class="container">
	<nav class="navbar navbar-nav-top">

	<div class="navbar-header">
      <button type="button" class="navbar-toggle navbar-toggle-home collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <h1 class="brand"><a href="/"><?php echo App\Options::brand_name(); ?></a></h1>
    </div>

	<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
		<ul class="nav navbar-nav navbar-nav-menu">
			<?php foreach( $navi as $nav_item ): ?>
	          <li><a href="<?php echo e($nav_item->url); ?>" target="<?php echo e($nav_item->target); ?>"><?php echo e($nav_item->title); ?></a></li>
	        <?php endforeach; ?>
			<?php if( 'Yes' == \App\Options::get_option( 'fbIcon' ) ): ?>
			<li class="facebook"><a rel="nofollow" target="_blank" class="open-new-tab" href="<?php echo App\Options::get_option('facebook_follow_us'); ?>">
				<i class="fa fa-facebook"></i> <span class="visible-xs-inline">Facebook</span>
			</a>
			</li>
			<?php endif; ?>
			<?php if( 'Yes' == \App\Options::get_option( 'twIcon' ) ): ?>
			<li class="twitter"><a rel="nofollow" target="_blank" class="open-new-tab" href="<?php echo App\Options::get_option('twitter_follow_us'); ?>">
				<i class="fa fa-twitter"></i> <span class="visible-xs-inline">Twitter</span>
			</a>
			</li>
			<?php endif; ?>
			<?php if( 'Yes' == \App\Options::get_option( 'linkedIcon' ) ): ?>
			<li class="linkedin"><a rel="nofollow" target="_blank" class="open-new-tab" href="<?php echo App\Options::get_option('linkedin_follow_us'); ?>">
				<i class="fa fa-linkedin"></i> <span class="visible-xs-inline">LinkedIn</span>
			</a>
			</li>
			<?php endif; ?>
			<?php if( 'Yes' == \App\Options::get_option( 'phoneIcon' ) ): ?>
			<li>
				<a href="tel:<?php echo App\Options::get_option('phone_number'); ?>">
					<i class="fa fa-phone"></i> <span class="visible-xs-inline"><?php echo App\Options::get_option('phone_number'); ?></span>
				</a>
			</li>
			<?php endif; ?>
			</ul>
		</div><!-- ./collapse -->
</nav>

<div class="col-xs-12 col-home">
	<div class="container">
		<div class="section-title">
			<h1 class="text-center text-white"> 
            <?php echo e(\App\Options::get_option( 'homepage_headline' )); ?>

        </h1>
			<p class="lead text-center"><?php echo nl2br( \App\Options::get_option( 'homepage_intro' ) ); ?></p>
			<div class="separator-3"></div>
			<br/>
			<div class="col-md-8  col-sm-offset-2 col-xs-12">
				<form action="/domains" method="get">
				<div id="custom-search-input">
                <div class="input-group col-md-12">
                    <input type="text" name="keyword" class="form-control input-lg" placeholder="Domain or keyword" required/>
                    <span class="input-group-btn">
                        <button class="btn btn-default btn-lg" type="submit">
                            <i class="glyphicon glyphicon-search"></i>
                        </button>
                    </span>
                </div>
            	</div><!-- ./#custom-search-input -->
            	</form>
			</div><!-- ./col-md-8  col-sm-offset-2 col-xs-12 -->
	</div><!-- //section-title -->
	</div>
</div>
<div class="visible-xs-block">&nbsp;<br></div><!-- /.visible-xs-block -->
</div><!-- ./container -->
</div><!-- ./homepage-img -->


<div class="container add-paddings-home">
	<div class="col-xs-12 col-xs-offset-0">
		<hr />
		<div class="text-center">
			<h1>Currently Available Domains for Sale</h1>
			Pick the desired domains you want to purchase and add them to your cart. 
			When you're ready simply checkout!
		</div><!-- ./text-center -->
		<hr />
		<div class="row">
			<?php $i=0 ; ?><?php foreach( $domains as $d ): ?>
			<?php $i++; ?>
			<div class="col-xs-12 col-md-4">
				<div class="col-listings">
					<h3 class="text-center domain-title"><a href="<?php echo e($d->domain); ?>"><?php echo e($d->domain); ?></a></h3>
					<hr style="clear:both;" /><?php if( 'Yes' == \App\Options::get_option( 'enable_logos' ) ): ?>
					<center>	<a href="<?php echo e($d->domain); ?>">
					<img src="/domain-logos/thumbnail-<?php echo e($d->domain_logo); ?>" alt="<?php echo e($d->domain); ?> logo" class="img-responsive domain-logo" />
				</a>
					</center><?php endif; ?> <?php if( 'Yes' == \App\Options::get_option( 'enable_shortdesc' ) ): ?> <?php if( 'Yes' == \App\Options::get_option( 'enable_logos' ) ): ?>
					<hr /><?php endif; ?>
					<p class="text-center"><?php echo e($d->short_description); ?></p><?php endif; ?>
					<hr />
					<div class="text-center">
						<h4 class="domain-price">
							<?php if( !is_null($d->discount) AND ($d->discount != 0 )): ?>
							<strike class="text-discount"><?php echo e(\App\Options::get_option( 'currency_symbol' ) . number_format($d->pricing,0)); ?></strike>
								<?php echo e(App\Options::get_option( 'currency_symbol' ) . number_format($d->discount, 0)); ?>

							<?php else: ?>
								<?php echo e(App\Options::get_option( 'currency_symbol' ) . number_format($d->pricing, 0)); ?>

							<?php endif; ?>
						</h4>
					</div>
					<div class="text-center">
						<a class="btn btn-inverse btn-block" href="<?php echo e($d->domain); ?>">
                      MORE DETAILS
                    </a>
					</div>
					<div style="clear:both;"></div>
				</div>
				<!-- ./col-listings -->
			</div>
			<!-- .col-xs-6 .col-md-4 --><?php if( $i %3 == 0): ?>
			<div style="clear:both;"></div><?php endif; ?> <?php endforeach; ?></div>
	</div>
	<!-- ./row -->
</div>
<!-- ./container .add-paddings -->
<div class="container">
	<div class="col-xs-12 col-xs-offset-0 col-md-4 col-md-offset-4">
		<a href="/domains" class="btn btn-inverse btn-block"> <i class="glyphicon glyphicon-th"></i> VIEW ALL DOMAINS </a>
	</div>
	<br />
	<br />
	<br />
	<br />
</div>
<!-- ./container -->
<div class="container-fluid container-white">
	<div class="container footer footer-home">
		<div class="text-center">
			<h1 class="brand brand-footer"><a name="about">About.<span class="sub-brand">Us</span></a></h1>
		</div><?php echo nl2br(e(\App\Options::get_option( 'about_us' ))); ?></div>
</div>
<!-- ./about --><?php echo $__env->make('partials/footer', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>