<?php echo $__env->make('partials/header', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>

<nav class="navbar navbar-inner">
  <div class="container-fluid">
  	<div class="container">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
      <button type="button" class="navbar-toggle navbar-toggle-inner collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <h1 class="brand brand-inner"><a href="/"><?php echo App\Options::brand_name(); ?></a></h1>
    </div>

    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav navbar-nav-inner">
        <?php foreach( $navi as $nav_item ): ?>
          <li><a href="<?php echo e($nav_item->url); ?>" target="<?php echo e($nav_item->target); ?>"><?php echo e($nav_item->title); ?></a></li>
        <?php endforeach; ?>
        <?php if( 'Yes' == \App\Options::get_option( 'fbIcon' ) ): ?>
			<li class="facebook"><a rel="nofollow" target="_blank" class="open-new-tab" href="<?php echo App\Options::get_option('facebook_follow_us'); ?>"><i class="fa fa-facebook"></i>  <span class="visible-xs-inline">Facebook</span></a>
			</li>
			<?php endif; ?>
			<?php if( 'Yes' == \App\Options::get_option( 'twIcon' ) ): ?>
			<li class="twitter"><a rel="nofollow" target="_blank" class="open-new-tab" href="<?php echo App\Options::get_option('twitter_follow_us'); ?>"><i class="fa fa-twitter"></i> <span class="visible-xs-inline">Twitter</span></a>
			</li>
			<?php endif; ?>
			<?php if( 'Yes' == \App\Options::get_option( 'linkedIcon' ) ): ?>
			<li class="linkedin"><a rel="nofollow" target="_blank" class="open-new-tab" href="<?php echo App\Options::get_option('linkedin_follow_us'); ?>">
          <i class="fa fa-linkedin"></i> <span class="visible-xs-inline">LinkedIn</span>
        </a>
			</li>
			<?php endif; ?>
			<?php if( 'Yes' == \App\Options::get_option( 'phoneIcon' ) ): ?>
			<li>
				<a href="tel:<?php echo App\Options::get_option('phone_number'); ?>">
          <i class="fa fa-phone"></i> <span class="visible-xs-inline"><?php echo App\Options::get_option('phone_number'); ?></span>
        </a>
			</li>
			<?php endif; ?>
      </ul>

    </div><!-- /.navbar-collapse -->
    </div><!-- ./container -->
  </div><!-- /.container-fluid -->
</nav>

<?php if( isset( $errors ) AND count($errors) > 0): ?>
<div class="alert alert-danger container add-paddings">
	<ul><?php foreach($errors->all() as $error): ?>
		<li><?php echo e($error); ?></li><?php endforeach; ?></ul>
</div>
<?php endif; ?> <?php echo $__env->yieldContent('content'); ?> <?php echo $__env->make('partials/footer', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>