<!DOCTYPE html>
<html lang="en" prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb#">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="author" content="crivion">

	<meta name="description" content="<?php echo \App\Options::get_option('seo_desc'); ?>">
	<meta name="keywords" content="<?php echo \App\Options::get_option('seo_keys'); ?>">

	<title><?php if(trim($__env->yieldContent('seo_title'))): ?> <?php echo $__env->yieldContent('seo_title'); ?> <?php else: ?> <?php echo \App\Options::get_option('seo_title'); ?> <?php endif; ?></title>

	<!-- Bootstrap core CSS -->
	<link href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet">
	<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">

	<!-- Google Fonts -->
	<link href='https://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link href='https://fonts.googleapis.com/css?family=Lato:300,400,900' rel='stylesheet' type='text/css'>
	<link href='https://fonts.googleapis.com/css?family=Roboto:300, 300italic, 500' rel='stylesheet' type='text/css'>

	<!-- Custom styles for this template -->
	<link href="<?php echo e(asset('resources/assets/style.css')); ?>" rel="stylesheet">
	<link href="<?php echo e(asset('resources/assets/sweetalert.css')); ?>" rel="stylesheet">
	<link href="<?php echo e(asset('resources/assets/socialicons.min.css')); ?>" rel="stylesheet">
	
	<script src="//code.jquery.com/jquery-2.1.4.min.js" type="text/javascript"></script>
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js" type="text/javascript"></script>
    <script src="<?php echo e(asset('resources/assets/js/sweetalert.min.js')); ?>"></script>
    <script type="text/javascript" src="https://js.stripe.com/v2/"></script>
	
	<script type="text/javascript">
	  Stripe.setPublishableKey('<?php echo e(env('STRIPE_PUBLISHABLE_KEY')); ?>');
	</script>
    <script src="<?php echo e(asset('resources/assets/js/ajax.js')); ?>"></script>

	<!-- extra JS (via admin panel) -->
	<?php echo \App\Options::get_option('extra_js'); ?>


	<?php if( isset( $isHome ) AND \App\Options::get_option( 'homepage_header_image' ) ): ?>
	<style>
	.homepage-img {
		background-image: url('<?php echo e(\App\Options::get_option( 'homepage_header_image' )); ?>');
	}
	</style>
	<?php endif; ?>

	<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
	<!--[if lt IE 9]>
	  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
	  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	<![endif]-->
</head>
<body>    
<body>
