@extends('inner')

@section('seo_title')
Upgrade 1.5 to 1.6 - {!! \App\Options::get_option('seo_title') !!}
@endsection

@section('content')
<div class="container-fluid container-white">
<div class="container add-paddings">
	
	<div class="col-xs-12 col-xs-offset-0 col-md-8 col-md-offset-2">
		<div class="row">
			<div class="col-xs-8">
				<h1 class="inner-title">Folio.Trader Upgrade from v1.5 to v1.6</h1>
			</div>
		</div>
		
		<hr />

		@if( session()->has( 'message' ) )
		<div class="alert alert-warning">{{ session()->get('message') }}</div>
		@endif

<pre>
What's new!
- Allow domains to have a financing price / per month rather than autocomputing it based on pricing divided by 12 months
- This feature is optional, if a financing price is not specified, then it will default to full price divided by 12 months 
</pre>

		<hr />

		<form method="POST">
		{{ csrf_field() }}
		
		<input class="btn btn-lg btn-navi" type="submit" name="sb" value="Confirm Upgrade to v1.6"/>
		</form>

	</div><!--./cols -->

</div><!-- ./container -->
</div><!-- ./container-white -->
@endsection
